LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
FormulaResult.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::FormulaResult
| used to select different result types of cell formulas.

## Variables
const long | VALUE = 1
| selects numeric results. More...
const long | STRING = 2
| selects non-numeric results. More...
const long | ERROR = 4
| selects errors. More...